@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
	content: "\e600";
}

.icon-facebook:before {
	content: "\e601";
}



/* =========================================== */

@font-face {
	font-family: 'menu-icomoon';
	src:url('fonts/menu-icomoon.eot?2zoh1v');
	src:url('fonts/menu-icomoon.eot?#iefix2zoh1v') format('embedded-opentype'),
		url('fonts/menu-icomoon.woff?2zoh1v') format('woff'),
		url('fonts/menu-icomoon.ttf?2zoh1v') format('truetype'),
		url('fonts/menu-icomoon.svg?2zoh1v#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="menu-icon"], [class*=" menu-icon"] {
	font-family: 'menu-icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.menu-icon:before {
	content: "\e600";
}
